devices_files = files(
    '_ds_sha.c',
    '_devices.c',
    # Serial devices
    'ser_led_bd.c',
    'ser_maitouch.c',
    'ser_tn32msec.c',
    # SMBus devices
    'smb_pca9535.c',
    'smb_ds2460.c',
    'smb_ds28cn01.c',
    'smb_n2.c',
    'smb_at24c64an.c',
)